Status: Resolved Start date: 03 February 2014
Priority: Normal Due date:
Assignee: Tomáš Kulhánek % Done: 100%
Category: HTML5 client Estimated time: 2.00 hours
Target version: Psychotest 1 Spent time: 4.00 hours
Description

pro zkoumané otázky je vhodné kontrolovat, jestli bylo odpovězeno - vynucení odpovědi, tedy hláška a vyznačení otázky na kterou
nebylo odpovězeno.

Naopak u některých typů otázek není nutna odpověď (například poznámky k testu, nebo ke konkrétnímu stimulu).

History
#1 - 03 February 2014 17:06 - Tomáš Kulhánek
- Category set to HTML5 client
- Assignee set to Tomáš Kulhánek
- Target version set to Psychotest 1
- Estimated time set to 2.00

#2 - 21 August 2014 10:08 - Tomáš Kulhánek
- Status changed from New to Resolved
- % Done changed from 0 to 100

označí světle červeně nevyplněné odpovědi. Otestovat na vícero testech!

#3 - 21 August 2014 12:04 - Marek Frič

otestovano na skalovacich, kateforickych testech i na poznamkach - funguje
Vhodne vymyslet jak kontrolovat seradovaci test - asi kontrolovat jestli se pohlo vsemi ikonami

#4 - 21 August 2014 12:29 - Marek Frič

jo a v nekterych ukolech - napriklad v textovych poznamkach je vhodne to moct vypnout, aby nemusel ku kazdemu stimulu neco psat

#5 - 22 August 2014 04:07 - Tomáš Kulhánek

V definici testu pro typ "popis" je možno nastavit volitelnou odpověď otazníkem za klíčovým slovem popis.

popis  - vyžaduje textově napsat odpověď
popis? - nevyžaduje odpověď
